@charset "utf-8";

.sp{
    display: none;
}
.pc{
    display:inline;
}
.main_content{
    width: 900px;
    margin: 0 auto;
}
.oc_renewal .c_tit{
    text-align: center;
    font-size: 34px;
    margin-bottom: 30px;
}
.mb100{
    margin-bottom: 100px;
}
.mt20{
    margin-top: 20px;
}
.mt15{
    margin-top: 15px;
}
.inner{
    width: 800px;
    margin: 0 auto;
}
.oc_renewal .hosyo_wrap{
    background: url("https://lips-online.jp/ec/html/user_data/assets/img/common/os_renewal/bg.png");
    background-repeat: repeat;
    padding: 50px 0 80px;
}
.oc_renewal .lead_txt{
    text-align: center;
    line-height: 1.6;
    margin-bottom: 30px;
}
.oc_renewal .hosyo_img{
    margin-top: 20px;
    margin-bottom: 30px;
    text-align: center;
}
.oc_renewal .entry a,
.oc_renewal .entry a:link{
    font-size: 24px;
    text-align: center;
    color: #fff;
    font-weight: bold;
    width: 340px;
    padding: 15px 0;
    margin: 0 auto;
    background: #ef8200;
    display: block;
    border-radius: 6px;
}
.oc_renewal .contact a,
.oc_renewal .contact a:link{
    font-size: 24px;
    text-align: center;
    color: #fff;
    font-weight: bold;
    width: 340px;
    padding: 15px 0;
    margin: 0 auto;
    background: #000;
    display: block;
    border-radius: 6px;
}
.oc_renewal .hosho_note{
    width: 800px;
    margin: 30px auto 0;
    display: block;
}
.oc_renewal .hosho_note li{
    font-size: 12px;
}
.oc_renewal .hosho_note a,
.oc_renewal .hosho_note a:link{
    font-size: 12px;
    text-decoration: underline;
}
.oc_renewal .terms_wrap{
    padding: 0 0 40px;
    width: 800px;
    margin: 0 auto;
}
.oc_renewal .terms_wrap .stit{
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 30px;
    color: #95602b;
    text-align: center;
}
.oc_renewal .terms_wrap .terms_list dt{
    font-size: 17px;
    font-weight: bold;
    margin-bottom: 10px;
}
.oc_renewal .terms_wrap .terms_list dd{
    background: #fae6bd;
    padding: 35px 40px;
    font-size: 17px;
    line-height: 1.6;
}
.oc_renewal .terms_wrap .terms_list dd + dt{
    margin-top: 30px;
}
.oc_renewal .terms_wrap .notcovered_list{
    border: 1px solid #a79780;
    padding: 35px 40px;
    background: #fff;
}
.oc_renewal .notcovered_note{
    list-style: none;
    margin-bottom: 25px;
    padding-bottom: 25px;
    border-bottom: 1px solid #e3dcd1;
}
.oc_renewal .notcovered_note li:before{
    content: "●";
    padding-right: 5px;
}
.oc_renewal .notcovered_note li + li{
    margin-top: 5px;
}
.oc_renewal .notcovered_ul  {
    padding-left: 25px;
    margin-top: 15px;
}
.oc_renewal .notcovered_ul li{
    list-style: circle;
    margin-bottom: 5px;
    font-size: 14px;
}
.oc_renewal .notcovered_ul li:last-child{
    margin-bottom: 0;
}
.oc_renewal .service_wrap{
    background: #fbf3e7;
    padding: 50px 0 60px;
}
.oc_renewal .service_tit{
    text-align: center;
    margin-bottom: 30px;
}
.oc_renewal .service_subtit{
    font-size: 28px;
    font-weight: bold;
    padding: 10px;
    width: 100%;
    background: #ef8200;
    text-align: center;
    color: #fff;
    margin-bottom: 30px;
}
.oc_renewal .service_wrap .inner .service_cont{
    display:flex;
    gap:30px;
    align-items:center;
    margin-bottom: 30px;
}
.oc_renewal .service_wrap .inner > img{
    width:300px;
}
.oc_renewal .service_wrap .inner .service_cont > div{
    flex:1;
}
.oc_renewal .service_cont .markup{
    border: 1px solid #ce9900;
    padding: 3px 6px;
    color: #958023;
    font-weight: bold;
    display: inline-block;
    margin-bottom: 15px;
}
.oc_renewal .service_cont .subtit{
    font-size: 23px;
    font-weight: bold;
    margin-bottom: 15px;
}
.oc_renewal .review_wrap{
    background: #ef8200;
    padding: 60px 0;
}
.oc_renewal .review_wrap .review_tit{
    text-align: center;
    margin-bottom: 30px;
}
.oc_renewal .review_wrap > .inner{
    width: 640px;
    background: #fff;
    margin-left: 0 auto;
    padding: 35px 50px;
    box-sizing: border-box;
    clip-path: polygon(
    30px 0,
    100% 0,
    100% calc(100% - 30px),
    calc(100% - 30px) 100%,
    0 100%,
    0 30px
  );
}
.oc_renewal .review_wrap figure{
    margin-bottom: 10px;
    text-align: center;
}
.oc_renewal .review_wrap .note{
    font-size: 12px;
    line-height: 1.6;
    margin-top: 10px;
}
.oc_renewal .repoint_tit{
    text-align: center;
    margin-bottom: 40px;
}
.oc_renewal .repoint_wrap{
    padding: 60px 0;
    background: url("https://lips-online.jp/ec/html/user_data/assets/img/common/os_renewal/bg.png");
    background-repeat: repeat;
}
.oc_renewal .repoint_wrap .inner .repoint_cont{
    display:flex;
    gap:30px;
    align-items:center;
    margin-bottom: 30px;
}
.oc_renewal .repoint_wrap .inner .repoint_cont + .repoint_cont{
    margin-bottom: 50px;
}
.oc_renewal .repoint_wrap .inner > img{
    width:400px;
}
.oc_renewal .repoint_wrap .inner .repoint_cont > div{
    flex:1;
}
.oc_renewal .repoint_wrap .inner .repoint_cont h3{
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 15px;
}
@media screen and (max-width: 768px) {
    .pc{
        display:none;
    }
    .sp{
        display:inline;
    }
    .main_content{
        width: calc(100% + (var(--lps--spacing--page-gutter) * 2));
        margin-left: calc(var(--lps--spacing--page-gutter) * -1);
    }
    .oc_renewal .c_tit{
        font-size: 24px;
        margin-bottom: 20px;
        font-weight: bold;
    }
    .mb100{
        margin-bottom: 60px;
    }
    .mt20{
        margin-top: 15px;
    }
    .mt15{
        margin-top: 10px;
    }
    .inner{
        width: 100%;
        margin: 0 auto;
    }
    .oc_renewal .hosyo_wrap{
        background: url("https://lips-online.jp/ec/html/user_data/assets/img/common/os_renewal/bg.png");
        background-repeat: repeat;
        padding: 40px 5%;
    }
    .oc_renewal .lead_txt{
        margin-bottom: 30px;
        text-align: center;
        line-height: 1.9;
    }
    .oc_renewal .hosyo_img{
        margin-top: 15px;
        margin-bottom: 20px;
    }
    .oc_renewal .entry a,
    .oc_renewal .entry a:link,
    .oc_renewal .contact a,
    .oc_renewal .contact a:link{
        font-size: 22px;
        width: 70%;
        padding: 12px 0;
        border-radius: 6px;
    }
    .oc_renewal .hosho_note{
        width: 100%;
        margin: 20px auto 0;
    }
    .oc_renewal .hosho_note li{
        font-size: 11px;
    }
    .oc_renewal .hosho_note a,
    .oc_renewal .hosho_note a:link{
        font-size: 11px;
        text-decoration: underline;
    }
    .oc_renewal .terms_wrap{
        padding: 0 0 30px;
        width: 100%;
    }
    .oc_renewal .terms_wrap .stit{
        font-size: 20px;
        margin-bottom: 20px;
    }
    .oc_renewal .terms_wrap .terms_list dt{
        font-size: 15px;
        margin-bottom: 10px;
    }
    .oc_renewal .terms_wrap .terms_list dd{
        padding: 20px;
        font-size: 15px;
    }
    .oc_renewal .terms_wrap .terms_list dd + dt{
        margin-top: 20px;
    }
    .oc_renewal .terms_wrap .notcovered_list{
        padding: 20px 5%;
    }
    .oc_renewal .notcovered_note{
        margin-bottom: 20px;
        padding-bottom: 20px;
    }
    .oc_renewal .notcovered_note li{
        font-size: 14px;
    }
    .oc_renewal .notcovered_ul  {
        padding-left: 20px;
        margin-top: 10px;
    }
    .oc_renewal .notcovered_ul li{
        font-size: 13px;
    }
    .oc_renewal .service_wrap{
        padding: 40px 5%;
    }
    .oc_renewal .service_tit{
        margin-bottom: 20px;
    }
    .oc_renewal .service_subtit{
        font-size: 20px;
        padding: 10px;
        margin-bottom: 20px;
    }
    .oc_renewal .service_wrap .inner .service_cont{
        display:block;
        gap:0;
        margin-bottom: 30px;
    }
    .oc_renewal .service_wrap .inner img{
        width:100%;
        margin-bottom: 20px;
    }
    .oc_renewal .service_wrap .inner .service_cont > div{
        flex:none;
    }
    .oc_renewal .service_cont .markup{
        padding: 3px 4px;
        margin-bottom: 10px;
    }
    .oc_renewal .service_cont .subtit{
        font-size: 20px;
        margin-bottom: 10px;
    }
    .oc_renewal .review_wrap{
        padding: 40px 5%;
    }
    .oc_renewal .review_wrap .review_tit{
        margin-bottom: 20px;
    }
    .oc_renewal .review_wrap > .inner{
        width: 100%;
        padding: 30px 30px;
        box-sizing: border-box;
        clip-path: polygon(
        30px 0,
        100% 0,
        100% calc(100% - 30px),
        calc(100% - 30px) 100%,
        0 100%,
        0 30px
      );
    }
    .oc_renewal .review_wrap figure{
        margin-bottom: 10px;
    }
    .oc_renewal .review_wrap .note{
        font-size: 12px;
        margin-top: 10px;
    }
    .oc_renewal .repoint_tit{
        margin-bottom: 30px;
    }
    .oc_renewal .repoint_wrap{
        padding: 40px 5%;
    }
    .oc_renewal .repoint_wrap .inner .repoint_cont{
        display:block;
        gap:0;
        margin-bottom: 30px;
    }
    .oc_renewal .repoint_wrap .inner .repoint_cont + .repoint_cont{
        margin-bottom: 25px;
    }
    .oc_renewal .repoint_wrap .inner > img{
        width:100%;
    }
    .oc_renewal .repoint_wrap .inner .repoint_cont > div{
        flex:none;
    }
    .oc_renewal .repoint_wrap .inner .repoint_cont h3{
        font-size: 20px;
        margin-bottom: 15px;
        margin-top: 15px;
    }
    .img_scroll{
      overflow-x:auto;
    }
    .img_scroll img{
      max-width:none;
    }
    .notcovered_txt{
        font-size: 14px;
        font-weight: bold;
    }
}